# std::remove_extent< _Tp > Struct Template Reference
[Type Traits]

remove_extent More...

List of all members.

## Public Types

- typedef _Tp type

## Detailed Description

### template<typename _Tp>
struct std::remove_extent< _Tp >

remove_extent

Definition at line 446 of file tr1_impl/type_traits.

The documentation for this struct was generated from the following file:

- tr1_impl/type_traits